Subject: Re: [babel] [patch] Info model: fix little inconsistencies in naming, use singular for objects.

From: Antonin Décimo <[email-masked]>
Date: Wed, 17 Jun 2020 15:18:07 +0200

Hello Barbara, hello Mahesh, hello list!
I hope everyone is doing well.

I had some time on my hands and decided to write clean patches for the
issues I raised concerning the Information Model draft.
I opened a pull request on GitHub here.
https://github.com/bhstark2/babel-information-model/pull/22
I hope there’s a way to see them incorporated in the draft.

Antonin Décimo (4):
  bump year to 2020
  don't pluralize *-obj
  fix naming inconsistencies
  uniformize and don't indent artwork

 draft-ietf-babel-information-model.md | 226 +++++++++++++-------------
 1 file changed, 113 insertions(+), 113 deletions(-)

Best regards,

-- Antonin